API referenceJournalEntries
Get Journal Entries
GET /company/{id}/journalEntries
GET
/company/{id}/journalEntriesPath Parameters
id*string
The company ID
Length
1 <= lengthQuery Parameters
limit?integer
cursor?string
basis?string
Value in
- "cash"
- "accrual"
createdAfter?string
ISO 8601 timestamp
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/journalEntries"{ "journalEntries": [ { "id": "string", "manualJournalEntryId": "string", "description": "string", "memo": "string", "postingDate": "string", "effectiveAt": "string", "basis": "cash", "type": "MANUAL", "lines": [ { "description": "string", "amount": "string", "currency": "str", "accountId": "string" } ] } ], "pageInfo": { "nextCursor": "string" }}Schema refreshed 2026-11-11T18:57:48.657Z